#frame{
    height:0;
    width:0;
    display:none;
    visibility:hidden

}

.area-button{

    display: none;

}

.cursor-pointer{
    cursor: pointer;
}

#Maxfar{
max-width: 160px !important;
}

#services{
  visibility: hidden;
  position: absolute;
  width:0;
  height:0;

}

.img-dicas{
   display: flex; 
}

.fill{
   fill: #fff;

}

#zap-message{

    text-align: center;
    font-size: 14px;
}

.email{
 color: aqua;
 text-decoration: underline;

}